/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body,  span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font,  ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption, tbody, tfoot, thead {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}

/* IE PNG Fix
** IE PNG Alpha Fix v2.0 Alpha 4
** by Angus Turnbull - http://www.twinhelix.com. Updated: 2 October 2009. 
*/
img, div, span, a, input { 
	behavior: url(/js/iepngfix.htc) ;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}
/*
** Markup free clearing
** Details: http://www.positioniseverything.net/easyclearing.html
*/
.clear-block:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clear-block {
	display: inline-block;
}
/* Hides from IE-mac */
* html .clear-block {
	height: 1%;
}
.clear-block {
	display: block;
}
.clear-block {
	margin: 0px;
	padding: 0px;
	clear: both;
}

/* =Global Elements
-------------------------------------------------------------- */

input,
textarea, body .wpsc_product_price {
	color: #666;
	font-size: 13px;
	line-height: 18px;
}
hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}

/* Text elements */

h1 {
	letter-spacing: 0;
	margin-bottom: 15px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	padding: 0px 0px 10px 0px;
	color:#8DC63F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E1E1E1;
}
h2, h4 {
	letter-spacing: 0;
	margin-bottom: 15px;
	font-family: Arial, sans-serif;
	font-size: 18px;
	color: #363334;
	margin-top: 0px;
	border-bottom: solid 1px #CCCCCC;
	padding: 0px 0px 10px 0px;
	text-transform: uppercase;
	font-weight: bold;
}
h3 {
	letter-spacing: 0;
	margin-bottom: 15px;
	font-size: 18px;
	color: #004ba6;
	margin-top: 0px;
}
p {
	margin-bottom: 13px;
}
ul {
	list-style: square;
	margin: 0 0 18px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"],
textarea, select {
	background: #fff;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
}
a:link {
	color: #8DC63F;
	text-decoration: none;
}
a:visited {
	color: #8DC63F;
	text-decoration: none;
}
a:active,
a:hover {
	color: #231F20;
}

/* =Website
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
	letter-spacing: 0;
	font: 13px/17px Arial, sans-serif;
	color: #333;
	background-image: url(/images/tpl/site-bg.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}
html {
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FEFEFE;
}#wrap {
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #8DC63F;
}
#container {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#header {
	height: 150px;
	position: relative;
	background-repeat: repeat-x;
	background-position: 0px 100px;
}
#header #phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	background-color: #8DC63F;
	letter-spacing: -1px;
	padding: 8px;
	position: absolute;
	top: -5px;
	right: 0px;
	width: 210px;
	text-align: center;
}
#header h2 {
	background-image: url(/images/tpl/tag.png);
	background-repeat: no-repeat;
	height: 17px;
	width: 300px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 50px;
	right: 0px;
	text-indent: -9999px;
}
#header a#logo {
	background-image: url(/images/tpl/primer-facie-painters.png);
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	height: 117px;
	width: 321px;
	left: 4px;
	top: 14px;
}
#header a#logo h1 {
	text-indent: -9999px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


/* =Menus (global)
-------------------------------------------------------------- */

div.menu ul {
	list-style: none;
	margin: 0;
	float: right;
}

div.menu li {
	float: left;
	position: relative;    
}

/* =Menu
-------------------------------------------------------------- */

#main-menu {
	display: block;
	z-index: 99999;
	margin: 0;
	position: absolute;
	top: 78px;
	right: 0px;
}
#main-menu div.menu li{    
	line-height: 30px;
	border-right: solid 1px #ccc;
	padding: 0 10px;
}
#main-menu li.selected a {
	color:#8dc63f;
}
#main-menu a {
	color: #231F20;
	display: block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
}
#main-menu div.menu li.last {
	border: none;
	padding-right: none;
}
#main-menu a:hover{
	color: #8dc63f!important;
}
#main-menu li li a:hover{
	color: #8dc63f;
}
#main-menu ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 30px;
	left: -1px;
	float: left;
	width: 160px;
	z-index: 99999;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
	background: #fff;
	padding: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
#main-menu ul ul li {
	min-width: 160px;
	background: none!important;
	padding: 4!important;
	border: none!important;
}
#main-menu ul ul ul {
	left: 100%;
	top: 0;
}
#main-menu ul ul a {
	line-height: 1em;
	padding: 2px 5px;
	width: 140px;
	height: auto;
	margin: 0px;
	font: 12px/22px Arial, sans-serif;
	text-transform: capitalize;
}
#main-menu ul li.selected li a {
	background: none !important;
}
#main-menu ul ul :hover > a {
	color: #8dc63f;
}
#main-menu ul li:hover > ul {
	display: block;
}
#container #site {
	background-color: #FFFFFF;
	border: 8px solid #ececec;
	padding: 12px;	
	position: relative;
	min-height:470px;


	height:expression(
    this.scrollHeight < 470? "470px" : "auto" );
	margin-bottom: 40px;
}
.slider-wrapper {
	background-image: url(/images/tpl/paints.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #ececec;
	padding-bottom: 43px;
	height: 290px;
	/*margin: 0 0 20px;*/
}

#slider-wrapper > div {
	width: 100%;
}

#slider-wrapper .slider-image-caption {
	display: block;
	float: right;
	position: absolute;
	width: 260px;
	height: 250px;
	top: 0;
	right: 0;
	padding: 20px;
	background: #3f3f3f;
	overflow: auto;
}

.slider-image-caption {
	color: #FFFFFF;
	font-weight: 400;	
	font-size: 150%;
	line-height: 1.1em;
}

.slider-image-caption span {
	color: #94c44c;
}

.slider-image-caption ul {
	list-style: none;
	margin: 1.2em 0 0 0;
}

.slider-image-caption li {
	font-size: 80%;
	background-image: url(/images/tpl/tick.gif);
	background-position: 5px 0px;
	background-repeat: no-repeat;
	padding:0 0 0.25em 32px;
	margin: 0.2em 0 0 1em;
	line-height: 1.1em;
}

#slider-nav {
	text-align: center;
	position: relative;
	top: -70px;
	z-index: 1000;
}

#slider-nav a {
	background-image: url(/images/tpl/bullets.png);
	background-position: 0px 0px;
	padding: 0;
	text-indent: -9001px;
	display: inline-block;
	width: 20px;
}

#slider-nav .activeSlide {
	background-position: 0px -22px;
}


#site #copy {
	float: left;
	width: 600px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#site #sidebar {
	width: 250px;
	float: right;
	background-color: #F4F4F4;
	padding: 20px;
	border: solid 1px #E1E1E1;
}
#site #sidebar h2 {
	border: none; 
	margin-bottom: 10px;
}
#footerwrap  .container {
	width: 960px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFFFFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
}
#footerwrap {
	background-color: #231f20;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #373737;
}
form label {
	color: #515151;
	display: block;
	float: left;
	font-size: 11px;
	font-weight: normal;
	clear: both;
	line-height: 25px;
	width: 60px;
}
form .field {
    border: 1px solid #E3E3E3;
    border-radius: 5px 5px 5px 5px;
    color: #7B7B7B;
    font-size: 12px;
    margin-bottom: 4px;
    padding: 5px;
}
form input[type="text"] {
	margin: 0 0 5px;
	padding: 4px 2px;
	width: 180px;
}
form textarea {
	width: 180px;
}
form input[type="submit"] {
	border: 1px solid #41B649;
	color: #FFFFFF;
	font-size: 12px;
	padding: 5px 8px;
	text-transform: uppercase;
	background-color: #8DC63F;
}
form input[type="submit"]:hover {
    background: #004BA6;
}
